Subject: Re: Job | Tech Support Remote Screening
From: Himani Paneru <[email-masked]>
To: [email-masked]
Date: Mon, 1 Feb 2021 13:13:50 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8315 Applicants

View All

Himani Paneru
I have experience of Customer Support, I need Job in Human Resources department as per my educational qualification, I have one year of experience as if now as Customer Support. I am very hardworking and felxible person.

Shortlist

Reject

Current Designation Customer service representative
Current Company Irvine private limited
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 8 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Noida, Delhi / NCR
Education
M.Com
Faizabad University
B.Com
Ram Manohar Lohiya Awad University
Key Skills
Human Resource Management, HRM, Job Evaluation, HR Executive, MS Office Word, Excel, MS Office Powerpoint, Internet, Back Office Operations, Office Assistance, MS Office Outlook, Word, Powerpoint, Email, Customer Service, Administration

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem